@font-face {
    font-family: "fino-sans";
    src: url("../font/fino-sans-regular.ttf") format("truetype");
  }

  @font-face {
    font-family: "Brandon_Grotesque_regular";
    src: url("../font/Brandon_Grotesque_regular.otf") format("truetype");
  }
  
  @font-face {
    font-family: "Brandon_Grotesque_medium";
    src: url("../font/Brandon_Grotesque_medium.otf") format("truetype");
  }



body{
    height: 100vh;
    background-repeat: no-repeat;
    background-size: 100%;
    font-size: 20px;
    font-family: "Brandon_Grotesque_regular";
}

.bg_green{
  background-color: #193F30;
}

.container .row>*{
    padding-left: 0px;
    padding-right: 0px;
}

#blockContent{
    height: 100vh;
}

.blockOptincanal{
    display: none;
}

.galery {
  display: grid;
  grid: repeat(5, 1fr) / repeat(4, 1fr);
  gap: 20px;
  max-width: 1920px;
}

.galery__img {
  display: block;
  width: 100%;
  height: 100%;

  object-fit: cover;
}

.txt_justify{
  text-align: justify;
}
.galery__item-3 {
  grid-column-start: 3;
  grid-column-end: 5;
  grid-row-start: 1;
  grid-row-end: 3;
}

.galery__item-8 {
  grid-column-start: 1;
  grid-column-end: 3;
  grid-row-start: 3;
  grid-row-end: 5;
}

.galery__item-17 {
  grid-column-start: 3;
  grid-column-end: 5;
  grid-row-start: 5;
  grid-row-end: 7;
}

@media (max-width: 1025px) {
  .galery {
    grid-template-columns: repeat(3, 1fr);
  }

  .galery__item {
    grid-area: auto / auto;
  }
}



:root{
    scrollbar-color: #000 #000 !important;
    scrollbar-width: thin !important;
    }
    ::-webkit-scrollbar {
    width: 5px;
    }
    ::-webkit-scrollbar-track  {
    background-color: #000 !important;
    }
    ::-webkit-scrollbar-thumb {
    height: 30px;
    background-color: #000 !important;
    }


    @media (max-width:420px) {
      body{
        font-size: 14px;
      }
  }

  
  #carrousel {
    margin: 10px;
  }
  @media (max-width: 768px) {
    #carrousel {
      margin: 70px 0px 0px 0px;
    }

    .galery {
      grid-template-columns: repeat(2, 1fr);
    }
  
    .galery__item {
      grid-area: auto / auto;
    }
  }
  @media (max-width: 425px) {
    #carrousel {
      margin: 50px 0px 0px 0px;
    }
  }
  #carrousel .title {
    margin-bottom: 10px;
    font-size: 30px;
  }
  #carrousel .owl-carousel img {
    max-height: 100%;
    max-width: 100%;
    width: auto;
    height: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    height: 300px;
    object-fit: cover;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
    -webkit-box-shadow: 12px 12px 10px -10px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 12px 12px 10px -10px rgba(0, 0, 0, 0.25);
    box-shadow: 12px 12px 10px -10px rgba(0, 0, 0, 0.25);
  }
  #carrousel .owl-carousel .owl-item {
    height: 300px;
    position: relative;
    transform: scale(0.7);
    -ms-transform: scale(0.7);
    transition: all 0.2s;
    -webkit-transform: all 0.2s;
    z-index: 1;
  }
  @media (max-width: 768px) {
    #carrousel .owl-carousel .owl-item {
      height: 270px;
    }
  }
  @media (max-width: 380px) {
    #carrousel .owl-carousel .owl-item {
      height: 200px;
    }
   
  }
  #carrousel .owl-carousel .owl-stage-outer {
    padding-bottom: 10px;
  }
  #carrousel .owl-item.big {
    transform: scale(1);
    -ms-transform: scale(1);
    z-index: 3;
  }
  #carrousel .owl-item.medium {
    transform: scale(0.8);
    -ms-transform: scale(0.8);
    z-index: 2;
  }
  #carrousel .owl-item.medium.mdright {
    /*border: solid 1px red;*/
    position: relative;
    left: -30px;
  }
  @media (min-width: 768px) {
    #carrousel .owl-item.medium.mdright {
      left: 0px;
    }
  }
  #carrousel .owl-item.medium.mdleft {
    /*border: solid 1px blue;*/
    position: relative;
    right: -30px;
  }
  @media (min-width: 768px) {
    #carrousel .owl-item.medium.mdleft {
      right: 0px;
    }
  }
  #carrousel .owl-item.smallRight.active {
    transform: scale(0.7);
    -ms-transform: scale(0.7);
    position: relative;
    left: -30px;
  }
  #carrousel .owl-item.smallLeft.active {
    transform: scale(0.7);
    -ms-transform: scale(0.7);
    position: relative;
    right: -30px;
  }
  #carrousel .owl-nav {
    position: absolute;
    top: 30%;
    width: 100%;
  }
  #carrousel .owl-nav .owl-prev {
    position: absolute;
    left: 0px;
    top: 10px;
    background: transparent !important;
    color: #000 !important;
    font-size: 40px !important;
  }
  #carrousel .owl-nav .owl-prev:hover {
    color: #adadad !important;
  }
  #carrousel .owl-nav .owl-next {
    position: absolute;
    right: 0px;
    top: 10px;
    background: transparent !important;
    color: #000 !important;
    font-size: 40px !important;
  }
  #carrousel .owl-nav .owl-next:hover {
    color: #adadad !important;
  }

